Codevisor Docs
Api reference

GET Sessions Id Transcript ItemId Details

GET/v1/sessions/{id}/transcript/{itemId}/details

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string
itemId*string

Query Parameters

after?string

Opaque nextAfter or previousBefore cursor, or latest to open the newest details.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/sessions/string/transcript/string/details"
{  "itemId": "string",  "revision": 0,  "eventCursor": 0,  "entries": [    {      "key": "string",      "position": 0,      "revision": 0,      "payload": null    }  ],  "nextAfter": "string",  "previousBefore": "string"}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}